/* tslint:disable:no-unused-variable */

import { TestBed, async, inject } from '@angular/core/testing';
import { PreOrderService } from './pre-order.service';

describe('Service: PreOrder', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [PreOrderService]
    });
  });

  it('should ...', inject([PreOrderService], (service: PreOrderService) => {
    expect(service).toBeTruthy();
  }));
});
